@charset "utf-8";
/* CSS Document */

body {
  font-size:0.9em;
  font-family:"Open Sans", Arial, sans-serif;
  color:#444;
  position: absolute; 
  top: 10px;
  width: 75%;
  margin: auto;	
  padding: 20px;
}

.responsive {
  max-width: 100%;
  height: auto;
}

/* Logo / Search / Translate / Shopping cart */

#logo { 
	position:absolute; 
	top: 30px; 
	left: 50px; 
	width: 220px; 
	height: 63px; 
	background: url("../img/dynomotion-logo.png"); 
	background-color: transparent; 
}

#logo a { 
	display: block;  
	width: 100%;  
	height: 100%; 
	background-color: transparent; 
}

#logo a span { 
	display: none;
}

#searchNav { 
	float:right;
	margin:-1px 0 1px 0;
	display:block;
	color:#888;
	font-size:11px; 
	width: 250px; 
	top: 15px;
	padding:0;
}

#searchNav table { 
	border: 0;
	margin: 0;
}

#cse-search-form {
 
   	-webkit-border-radius: 0;
   	-moz-border-radius: 0;
   	border-radius: 0;
   	background: #f2f2f2;
   	padding: 0;  
	margin: 0;
}

.gsc-search-box-tools .gsc-search-box .gsc-input .gsc-input-box, .gsc-search-box-tools .gsc-search-box .gsc-input .gsc-input-box-focus {

	-webkit-border-top-left-radius: 0;
	-webkit-border-bottom-left-radius: 0;
	-moz-border-radius-topleft: 0;
	-moz-border-radius-bottomleft: 0;
	border-top-left-radius: 0;
	border-bottom-left-radius: 1;
	border: 1px solid #dadada;
	padding: 0;
	margin: 0;
	font-size: 10px !important; 
}

.gsib_a {

	height: 2px;    
	padding: 0px 9px 4px 9px;
}

#google_translate_element {
	float:right;
	margin:-1px 0 1px 0;
	display:block;
}

#cart { 
	float:right;
	margin: 5px 0 1px 0;
	display:block;
}

/* Top navigation */

#myTopnav {
	position: absolute;
	top: 160px;
	left: 50px;
	z-index: 10;
}

.topnav {
 /* overflow: hidden; */
  background-color: #333;
}

.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.active {
  background-color: #920D0F;
  color: white;
}

.topnav .icon {
  display: none;
}

.dropdown {
  float: left;
 /* overflow: hidden; */
  line-height: 10px;
}

.dropdown .dropbtn {
  font-size: 17px;    
  border: none;
  outline: none;
  color: white;
  padding: 0px /*16px */;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  float: none;
  color: black;
  padding: 14px 16px;
  text-decoration: none;
  display: block;
  text-align: left;	
}

.topnav a:hover, .dropdown:hover .dropbtn {
  background-color: #555;
  color: white;
}

.dropdown-content a:hover {
  background-color: #ddd;
  color: black;	
}

.dropdown:hover .dropdown-content {
  display: block;
}

@media screen and (max-width: 600px) {
  .topnav a:not(:first-child), .dropdown .dropbtn {
    display: none;
  }
  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  .topnav.responsive .dropdown {float: none;}
  .topnav.responsive .dropdown-content {position: relative;}
  .topnav.responsive .dropdown .dropbtn {
    display: block;
    width: 100%;
    text-align: left;
  }
}


/* Main body content */

#main {
	position: absolute; 
	top: 200px; 
    -ms-flex: 1; /* IE 10 */
    flex: 1;
}

/* Footer */

.footer {
  /* position: fixed;
  left: 0;
  bottom: 0; */
  width: 100%;
  background-color: #555;
  color: #fff;
  font-size: 11px;
  text-align: center;
  padding: 2em;
}

/* Typographic elements */


h1 {
	font: bold 1.8em "Open Sans", Arial, Helvetica, sans-serif; 
	font-style: normaL;
	color:#920D0F;
	padding: 0.5em;
}

h2 {
	font: bold 1.3em "Open Sans", Arial, Helvetica, sans-serif; 
	font-style: normaL;
	color:#920D0F;
	padding: 0.5em;
}

h3 {
	font: bold 1.2em "Open Sans", Arial, Helvetica, sans-serif; 
	font-style: italic;
	color:#920D0F;
	padding: 0.5em;
} 

.note {
	background-color: #FFFCDD;
    border: 1px solid #ededed;
	color: #920D0F;
	font-weight: bold;
	padding: 1em;
}

.note-simple {
	color: #920D0F;
	font-weight: bold;
}

/* Tables */

table {  
    border: 1px solid #333;
	color: #333;
    font-family: Arial, sans-serif;
	font-size: 85%;
    width: 85%; 
    border-collapse: collapse; 
	border-spacing: 0; 
	table-layout: fixed;
	margin: 1em;
}

tr:nth-child(odd) { 
	background: #fff;
}

tr:nth-child(even) {
	background: #dae5f4;
}

td, th {  
    height: 30px; 
    transition: all 0.3s;  
}

th {  
    background: #315FBB;
    font-weight: bold;
	color: #fff;
	border: 1px solid #fff;
}

.subheader {  
    background: #5888e6;
}

td {  
    text-align: center;
	border: 1px solid #333;
}

/* Column widths */

.col10 {
  width: 10%;
}
.col20 {
  width: 20%;
}
.col30 {
  width: 30%;
}
.col40 {
  width: 40%;
}
.col50 {
  width: 50%;
}
.col60 {
  width: 60%;
}
.col70 {
  width: 70%;
}
.col80 {
  width: 80%;
}
.col90 {
  width: 90%;
}

.tableZero {  
    border: 0;
    font-size: 0.9em;
    font-family: "Open Sans", Arial, sans-serif;
    color: #444;
    border-collapse: collapse; 
	border-spacing: 0; 
	background-color: transparent;
}

.tableZero tr, th, td {  
    width: 100px; 
    font-size: 1em;
    font-family: "Open Sans", Arial, sans-serif;
    color: #444;	
	background-color: transparent;	
}
.tableZero ul, li {
	align-items: baseline;
	text-align: left;
}

.tableSmall {  
    border: 1px solid #333;
	color: #333;
    font-family: Arial, sans-serif;
	font-size: 70%;
    width: 200px; 
    border-collapse: 
    collapse; border-spacing: 0; 
}

.tableSmall tr, th, td {  
    width: 100px; 
}

.tableMedium {  
    border: 1px solid #333;
	color: #333;
    font-family: Arial, sans-serif;
	font-size: 70%;
    width: 600px; 
    border-collapse: 
    collapse; border-spacing: 0; 
}

.tableMedium tr, th, td {  
    width: 100px; 
}

.header { 
	background: #ccc;
	color: #000;
	font-weight: bold;
	text-align: left;
	padding-left: 10px;
} 

.table .noborder tr, th, td {  
    border: 0;
	
}





/* Small screen specifications */

@media screen and (max-width: 850px) {
	
	#logo {
		position:absolute; 
		top: 30px; 
		left: 50px; 
		width: 220px; 
		height: 63px; 
		background: url("../img/dynomotion-logo.png"); 
		background-color: transparent; 
	}
	
	#searchNav { 
		position:absolute; 
		top: 100px; 
		left: 50px; 
		margin:-1px 0 1px 0;
		color:#888;
		font-size:11px; 
		width: 250px; 
		padding:0;
	}
	
	#google_translate_element {
		position:absolute; 
		top: 150px; 
		left: 50px; 
		margin:-1px 0 1px 0;		
	}
	
	#cart {
		position:absolute; 
		top: 180px; 
		left: 50px; 
		margin:-1px 0 1px 0;
		color:#888;
		font-size:11px; 
		width: 250px; 
		padding:0;		
	}
	
	#myTopnav {
		position:absolute; 
		top: 230px; 
		left: 50px; 
		margin:-1px 0 35px 0;		
	}
	
	#main {
		position: absolute; 
		top: 300px; 
    	-ms-flex: 1; /* IE 10 */
    	flex: 1;
	}
}
